View Issue Details

IDProjectCategoryView StatusLast Update
0002313Ham Radio DeluxeBugpublic2018-04-07 20:50
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version6.4.0.798 
Summary0002313: Logbook Callsign Lookup options won't let user delete paths for CD location
DescriptionThere is no other way then clear the given path's in Callsign Lookup options other than delete it from registry
Steps To ReproduceOpen Logbook
Tools > Configure > Callsign Lookup
Select Options Tab and put in locations for the stored CD data
Restart Logbook and try to remove the paths given in the previous step.
Additional InformationTicket# 853651
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
TestingNot Started

Relationships

Activities

PD9FER

2018-01-20 04:45

viewer  

lookup.png (116,724 bytes)
lookup.png (116,724 bytes)

K7ZCZ

2018-03-24 11:45

manager   ~0004559

The path is ignored if the search for that source is disabled on the "Enable" tab of the same dialog. Clearing the field isn't necessary.

WA9PIE

2018-04-07 20:50

administrator   ~0004757

Closing content that was verified as duplicates or not fixable.

Issue History

Date Modified Username Field Change
2018-01-20 04:45 PD9FER New Issue
2018-01-20 04:45 PD9FER File Added: lookup.png
2018-03-08 19:01 K7ZCZ Assigned To => K7ZCZ
2018-03-08 19:01 K7ZCZ Status new => assigned
2018-03-24 11:45 K7ZCZ Status assigned => resolved
2018-03-24 11:45 K7ZCZ Resolution open => no change required
2018-03-24 11:45 K7ZCZ Testing => Not Started
2018-03-24 11:45 K7ZCZ Note Added: 0004559
2018-04-02 10:41 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-04-02 10:42 K7ZCZ Fixed in Version => 6.4.0.798
2018-04-07 20:49 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 20:50 WA9PIE Note Added: 0004757
2018-04-07 20:50 WA9PIE Status resolved => closed